<!--
 // WEBSITE: https://themefisher.com
 // TWITTER: https://twitter.com/themefisher
 // FACEBOOK: https://www.facebook.com/themefisher
 // GITHUB: https://github.com/themefisher/
-->


<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Shream,business,company,agency,modern,bootstrap4,tech,software">
  <meta name="author" content="themefisher.com">

  <title>Shream - Software Company Template</title>

  <!-- Favicon -->
    <link rel="icon" sizes="16X16" href="images/favicon.ico/favicon-96x96.png">

  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
  <!-- Icon Font Css -->
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
  <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
    <link rel="stylesheet" href="plugins/modal-video/modal-video.css">
    <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <!-- Slick Slider  CSS -->
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/style.css">

</head>

<body>


	<nav class="navbar navbar-expand-lg  py-4 navigation header-padding nav-text-white" id="navbar">
		<div class="container-fluid">
		  <a class="navbar-brand" href="index.html">
		  	<img src="images/redlogo-removebg-preview.png" alt="" class="img-fluid hidden-logo">
		  	<img src="images/logo.png" alt="" class="img-fluid mobile-logo">
		  </a>

		  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
			<span class="fa fa-bars"></span>
		  </button>
	  
		  <div class="collapse navbar-collapse text-center" id="navbarsExample09">
			<ul class="navbar-nav m-auto">
			  <li class="nav-item active">
				<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="about.html">About</a></li>
			    <li class="nav-item"><a class="nav-link" href="service.html">Services</a></li>
			   
			   <!-- <li class="nav-item"><a class="nav-link" href="project.html">Portfolio</a></li>
			   <li class="nav-item"><a class="nav-link" href="blog-sidebar.html">Blog</a></li> -->
			   <!-- <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  	</li> -->
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>

			<!-- <a href="contact.html" class="btn btn-solid-white d-none d-lg-block">Get in touch <i class="fa fa-angle-right ml-2"></i></a> -->
		  </div>
		</div>
	</nav>


<section class="page-title bg-1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">portfolio</span>
          <h1 class="text-capitalize mb-5 text-lg">Our Works</h1>

          <ul class="list-inline breadcumb-nav">
            <li class="list-inline-item"><a href="index.html" class="text-white">Home</a></li>
            <li class="list-inline-item"><span class="text-white">/</span></li>
            <li class="list-inline-item"><a href="#" class="text-white-50">portfolio</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- section portfolio start -->
<section class="section portfolio">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="heading text-center">
					<h2 class="mb-4">Let’s Check Some Works</h2>
					<p>We have the best experts to elevate your business to the next level, try is and you will see! We have the best experts to elevate your </p>
				</div>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row ">
			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/1.jpg" alt="" class="img-fluid w-100">
						<div class="overlay-item"><i class="ti-link"></i></div>	
						
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/2.jpg" alt="" class="img-fluid w-100">
						<div class="overlay-item">
							<i class="ti-link"></i>
						</div>
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/3.jpg" alt="" class="img-fluid w-100">

						<div class="overlay-item">
							<i class="ti-link"></i>
						</div>
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/4.jpg" alt="" class="img-fluid w-100">

						<div class="overlay-item">
							<i class="ti-link"></i>
						</div>
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative  mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/5.jpg" alt="" class="img-fluid w-100">

						<div class="overlay-item">
							<i class="ti-link"></i>
						</div>
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="portflio-item position-relative mb-4">
					<a href="project-details.html">
						<img src="images/portfolio/6.jpg" alt="" class="img-fluid w-100">
						
						<div class="overlay-item">
							<i class="ti-link"></i>
						</div>
						<div class="portfolio-item-content">
							<h3 class="mb-0 text-white">Project california</h3>
							<p class="text-white-50">Web Development</p>
						</div>
					</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- section portfolio END -->

<!-- footer Start -->
<footer class="footer section">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 mr-auto col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<div class="logo mb-4">
						<h3>Shream</h3>
					</div>
					<p>Tempora dolorem voluptatum nam vero assumenda voluptate, facilis ad eos obcaecati tenetur veritatis eveniet distinctio possimus.</p>
				</div>
			</div>
			<div class="col-lg-2 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Company</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="about.html">About</a></li>
						<li><a href="service.html">Services</a></li>
						<li><a href="about.html#team">Team</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Support</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="#">Terms & Conditions</a></li>
						<li><a href="#">Privacy Policy</a></li>
						<li><a href="#">Support</a></li>
						<li><a href="#">FAQ</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget widget-contact mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Get in Touch</h4>
					<h6><a href="tel:+23-345-67890" > <i class="ti-headphone-alt mr-3"></i>Contact@shream.net</a></h6>
					<h6><a href="mailto:support@gmail.com" > <i class="ti-mobile mr-3"></i>+1 510 585 7165</a></h6>

					<ul class="list-inline footer-socials mt-5">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher"><i class="ti-facebook mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher"><i class="ti-twitter mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/"><i class="ti-linkedin mr-2 "></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		
		<div class="footer-btm py-4 mt-5">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						Copyright &copy; 2023 <span class="text-color">Shream</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
   

    <!-- 
    Essential Scripts
    =====================================-->

    
    <!-- Main jQuery -->
    <script src="plugins/jquery/jquery.js"></script>
    <script src="js/contact.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="plugins/bootstrap/js/popper.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
   <!--  Magnific Popup-->
    <script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
    <!-- Slick Slider -->
    <script src="plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="plugins/counterup/jquery.counterup.min.js"></script>

     <script src="plugins/modal-video/modal-video.js"></script>
    <!-- Google Map -->
    <script src="plugins/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    
    
    <script src="js/script.js"></script>

  </body>
  </html>